Modify

Opened 7 years ago

Closed 7 years ago

#3014 closed defect (wontfix)

trac stucks with installed plugin

Reported by: anonymous Owned by: athomas
Priority: normal Component: VotePlugin
Severity: normal Keywords:
Cc: Trac Release: 0.10

Description

from log: 2008-05-12 12:01:04,058 Trac[env] WARNING: Component <tracvote.VoteSystem object at 0x01ADBF50> requires environment upgrade 2008-05-12 12:01:04,058 Trac[env] WARNING: Component <tracvote.VoteSystem object at 0x01ADBF50> requires environment upgrade

Attachments (0)

Change History (1)

comment:1 Changed 7 years ago by anonymous

  • Resolution set to wontfix
  • Status changed from new to closed

all are simple.

you must execute

trac-admin /repos_path upgrade
trac-admin /repos_path permission add username VOTE_VIEW
trac-admin /repos_path permission add username VOTE_MODIFY

and all will work normally!

Add Comment

Modify Ticket

Action
as closed The owner will remain athomas.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.